<p>parent works!</p>

<p>{{chatMess}}</p>

<br/>
<br/>
<br/>
<button (click)="shareAmount()">Share Amount</button>
<br/>
<br/>
<br/>

<app-child #child1 name="Tèo" (childCall)="callParent($event)"></app-child>
<br/>
<br/>
<br/>
<br/>
<app-child #child2 name="Tí" (childCall)="callParent($event)"></app-child>
